<!--
body,td,th {
	font-size: 12px;
	color: #6C6C6C;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a {
	font-size: 12px;
	color: #6C6C6C;
	text-decoration: none;
}

a:hover {
	text-decoration: none;
	color: #f20;
}

li, ul, ol, dl, dd, dt{margin:0px; list-style:none; list-style-position:outside;padding:0px; text-indent:0;}
div{margin:0px;padding:0px;}

img{ border:0}




.font01 a:hover {COLOR:#FF8000; text-decoration:none;}
.font01 a {color:#dbdbdb; text-decoration:none;}
.font01  {color:#dbdbdb;}




.font02 a:hover {COLOR:#f20; text-decoration:none;}
.font02 a {color:#323232; text-decoration:none;}
.font02  {color:#323232;}

.font03 a:hover {COLOR:#f20; text-decoration:none;}
.font03 a {color:#5e5e5e; text-decoration:none;}
.font03  {color:#5e5e5e;}


.font04 a:hover {COLOR:#f20; text-decoration:none;}
.font04 a {color:#383838; text-decoration:none;}
.font04  {color:#383838;}

.font05 a:hover {COLOR:#f20; text-decoration:none;}
.font05 a {color:#373636; text-decoration:none;}
.font05  {color:#373636;}


.font06 a:hover {COLOR:#f20; text-decoration:none;}
.font06 a {color:#646464; text-decoration:none;}
.font06  {color:#646464;}

.font07 a:hover {COLOR:#f20; text-decoration:none;}
.font07 a {color:#cec8c8; text-decoration:none;}
.font07  {color:#cec8c8;}


.font08 a:hover {COLOR:#f20; text-decoration:none;}
.font08 a {color:#797979; text-decoration:none;}
.font08  {color:#797979;}



.font09 a:hover {COLOR:#f20; text-decoration:none;}
.font09 a {color:#656565; text-decoration:none;}
.font09  {color:#656565;}


.font10 a:hover {COLOR:#f20; text-decoration:none;}
.font10 a {color:#0000FF; text-decoration:none;}

.font11 a:hover {COLOR:#f20; text-decoration:none;}
.font11 a {color:#3e3e3e; text-decoration:none;}
.font11  {color:#3e3e3e;}



.font12 a:hover {COLOR:#f20; text-decoration:none;}
.font12 a {color:#3b6ca8; text-decoration:none;}
.font12  {color:#3b6ca8;}


.font13 a:hover {COLOR:#f20; text-decoration:none;}
.font13 a {color:#666666; text-decoration:none;}
.font13  {color:#666666;}



.font13 a:hover {COLOR:#eb4c12; text-decoration:none;}
.font13 a {color:#434343; text-decoration:none;}
.font13  {color:#434343;}



.font14 a:hover {COLOR:#f20; text-decoration:none;}
.font14 a {color:#000; text-decoration:none;}
.font14  {color:#000;}

.font14 img { max-width:172px;}


.imgbg:hover{opacity:.8;filter:alpha(opacity=80)}








#globalNavContainer{float:right;z-index:5;position:relative; }
	#globalNavContainer ul li{float:left;display:block;margin-right:-10px;position:relative;}
	#globalNavContainer ul li.lastItem{background:none;}
	#globalNavContainer ul li.lastItem a table ul{right:0;left:auto;}
	#globalNavContainer ul li a{font-family:"ËÎÌå";font-size:14px;color:#454545;text-transform:uppercase;padding:0 16px 0 16px; height:38px; margin:0;display:block;position:relative;  line-height:26px;}

	#globalNavContainer ul li:hover a,#globalNavContainer ul li a:hover{text-decoration:none; color:#FFFFFF;background-image:url(../images/dhbg.png); background-repeat:no-repeat; background-position:center top; }
	
	
	#globalNavContainer ul li .on{text-decoration:none; color:#FFFFFF;background-image:url(../images/dhbg.png); background-repeat:no-repeat; background-position:center top; }
	
	#globalNavContainer ul li a table ul{display:none;position:absolute;top:38px;left:-16px; width:120px; background-repeat:no-repeat; background-position:center top;}
	
	
	
	#globalNavContainer ul li a:hover ul{display:block;background-color:#fff;opacity:.7;filter:alpha(opacity=70)}
	#globalNavContainer ul li table+a{display:none;}
	#globalNavContainer ul li a+table{display:none;}
	#globalNavContainer ul li a+table ul{display:none;position:absolute;top:38px;left:0; width:120px;}
	#globalNavContainer ul li:hover a+table,#globalNavContainer ul li:hover a+table ul,#globalNavContainer ul li a:hover+table,#globalNavContainer ul li a:hover+table ul{display:block;background-color:#fff;}
	#globalNavContainer ul li ul li{float:none;position:relative;background:none;margin:0;}
	#globalNavContainer ul li ul li.lastSubNav{border-bottom:none;}
	#globalNavContainer ul li ul li a,#globalNavContainer ul li:hover ul li a{ font-size:12px;background:none;margin:0; text-align:center; color:#4b4b4b; font-family:"ËÎÌå"; line-height:38px;}
	#globalNavContainer ul li ul li a:hover{background-color:#98C9FA; color:#FF3300;}
	
	
	
	
	
	
	
	
/*cd*/

 .centerL { width:183px; float:left;}	
		  
.leftul1 a {display:block; padding-top:15px; padding-bottom:12px;text-decoration:none;color:#4b4b4b; padding-left:29px;background:url(../images/cd01.gif) no-repeat 0px center; border-bottom:#b2b2b2 1px dotted;}
		  
.leftul1 a:hover {display:block;padding-top:15px; padding-bottom:12px; text-decoration:none;color:#eb4c12;padding-left:29px;background:url(../images/cd02.gif) no-repeat 0px center; border-bottom:#b2b2b2 1px dotted;}


.leftul1 a.wh {display:block;padding-top:15px; padding-bottom:12px;text-decoration:none;color:#eb4c12;  padding-left:29px;background:url(../images/cd02.gif) no-repeat 0px center; border-bottom:#b2b2b2 1px dotted;}


.leftul2 a {display:block; padding-top:15px; padding-bottom:12px;text-decoration:none;color:#4b4b4b; padding-left:29px;background:url(../images/cd01.gif) no-repeat 0px center; }
		  
.leftul2 a:hover {display:block;padding-top:15px; padding-bottom:12px; text-decoration:none;color:#eb4c12;padding-left:29px;background:url(../images/cd02.gif) no-repeat 0px center; }


.leftul2 a.wh {display:block;padding-top:15px; padding-bottom:12px;text-decoration:none;color:#eb4c12;  padding-left:29px;background:url(../images/cd02.gif) no-repeat 0px center; }	





.leftcp1 a {display:block; padding-top:15px; padding-bottom:12px;text-decoration:none;color:#4b4b4b; padding-left:25px;background:url(../images/cp01.gif) no-repeat 0px center; border-bottom:#b2b2b2 1px dotted;}
		  
.leftcp1 a:hover {display:block;padding-top:15px; padding-bottom:12px; text-decoration:none;color:#eb4c12;padding-left:25px;background:url(../images/cp02.gif) no-repeat 0px center; border-bottom:#b2b2b2 1px dotted;}


.leftcp1 a.wh {display:block;padding-top:15px; padding-bottom:12px;text-decoration:none;color:#eb4c12;  padding-left:25px;background:url(../images/cp02.gif) no-repeat 0px center; border-bottom:#b2b2b2 1px dotted;}	



.leftcp2 a {display:block; padding-top:15px; padding-bottom:12px;text-decoration:none;color:#4b4b4b; padding-left:25px;background:url(../images/cp01.gif) no-repeat 0px center; }
		  
.leftcp2 a:hover {display:block;padding-top:15px; padding-bottom:12px; text-decoration:none;color:#eb4c12;padding-left:25px;background:url(../images/cp02.gif) no-repeat 0px center; }


.leftcp2 a.wh {display:block;padding-top:15px; padding-bottom:12px;text-decoration:none;color:#eb4c12;  padding-left:25px;background:url(../images/cp02.gif) no-repeat 0px center; }	




.leftcp02 {display:none; background-color:#F1F7FE; padding-bottom:8px; padding-top:3px;}
.leftcp02 li a {line-height:25px; padding-left:32px;background:url(../images/cp0101.gif) no-repeat 0px center;  display:block;color:#4b4b4b;}
.leftcp02 li a:hover {line-height:25px; padding-left:32px;background:url(../images/cp0202.gif) no-repeat 0px center; display:block; color:#eb4c12;}
.leftcp02 li a.css {line-height:25px; padding-left:32px;background:url(../images/cp0202.gif) no-repeat 0px center;  display:block; color:#eb4c12;}




.cplb-dqtj{line-height:20px; background:#fff;} 
        .cplb-dqtj a{float:left; border: 1px solid #e6e6e6; background:url(../images/close.gif) no-repeat right center; padding: 2px 20px 2px 10px; margin-right:5px; margin-bottom:1px; margin-top:1px; text-decoration:none; }
        .cplb-dqtj a:hover{border: 1px solid #D7D7D7; background:url(../images/close.gif) no-repeat right center; padding: 2px 20px 2px 10px; margin-right:5px;margin-bottom:1px; margin-top:1px;  text-decoration:none; }
		
		
		
.cpss01{ float:left; color:#ffffff; } 
.cpss01 a{float:left; border: 1px solid #fe974f; color:#ffffff; background-color:#fe974f; padding: 5px 9px 5px 9px; text-decoration:none; }
.cpss01 a:hover{border: 1px solid #fe974f;color:#ffffff;  background-color:#fe974f;padding: 5px 9px 5px 9px;  text-decoration:underline; }


.cpss02{ float:left; color:#ffffff; } 
.cpss02 a{float:left; border: 1px solid #fe974f; color:#ffffff; background-color:#fe974f; padding: 5px 9px 5px 9px;text-decoration:none; }
.cpss02 a:hover{border: 1px solid #fe974f;color:#ffffff;  background-color:#fe974f;padding: 5px 9px 5px 9px; text-decoration:underline; }

.cpss03{ float:left; color:#555555; } 
.cpss03 a{float:left; border: 1px solid #cccccc; color:#555555; background-color:#FFFFFF; padding: 5px 9px 5px 9px;text-decoration:none; }
.cpss03 a:hover{border: 1px solid #D7D7D7;color:#ee4e00;  background-color:#FFFFFF;padding: 5px 9px 5px 9px; text-decoration:none; }		


/*·­Ò³*/



.page{font-family:Arial,Verdana, helvetica, san-serif; font-size:12px; }
.page span{ display:inline-block; margin-right:5px; font-size:12px;}
.page span a{ display:inline-block; padding:0 8px;line-height:24px; border:1px solid #D7D7D7; background:#ffffff; text-decoration:none; font-size:12px;}
.page span a:hover{border:1px solid #0744AF;color:#ffffff;background:#0744AF;text-decoration:none; font-size:12px;}
.pagecurrent{padding:0 8px; line-height:24px; color:#ffffff;border:1px solid #0744AF; background:#0744AF;}






/*Sidebar*/

.sidebar{ width:117px; background:#eee; text-align:center; position:absolute; right:1.5%; top:150px; z-index:9999; }
.sidebar p{ font-size:15px; font-weight:bold; font-family:Arial; color:#11a3e2; padding-bottom:5px; }
.sidebar em{ border-top:1px solid #fff; display:block; padding-top:5px; }
.s_b_close{ width:100%; height:20px; position:relative; }
.s_b_close a{ display:block; width:10px; height:9px; position:absolute; right:10px; top:10px; overflow:hidden; background:url(../images/s_barclose.gif) no-repeat; }
.s_b_bg{ width:94px; margin:0 auto; }
.s_b_bg a{ display:block; width:94px; background-image:url(../images/sidebar.png); border-top:1px solid #fff; border-bottom:1px solid #d6d6d6; _position:relative; }
.s_b_bg a.s_b_1{ border-top:none; height:25px; padding-top:70px; }
.s_b_bg a.s_b_2{ background-position:-94px 0; height:35px; padding-top:70px; border-top:none; }
.s_b_bg a:hover{ background-image:url(../images/sidebar_active.png); }
.s_b_bg a.s_b_1:hover{ border-top:none; }
.s_b_bg a.s_b_2:hover{ background-position:-94px 0; }
#s_b_3{ height:80px; padding-top:15px; display:block; width:94px; background:url(../images/sidebar.png) -188px 0; border-top:1px solid #fff; border-bottom:1px solid #d6d6d6; position:relative; cursor:pointer; z-index:100; }
#s_b_3.active{ background:url(../images/sidebar_active.png) -188px 0; }
.sidebarfx{ position:absolute; right:94px; bottom:0; background:#eeeeee; width:0; height:52px; overflow:hidden; }
.sidebarfx .bds_tools_32{ margin:8px 0 0 10px; width:185px; }
.sidebarfx a{ border:none; }
.foot_r{float:right;line-height:35px;}
.foot_r span{display:block; font-size:16px; color:#868686; float:left; margin-right:10px;}
.foot_r .bds_tools_32{float:left; margin-right:-8px; line-height:35px !important; _position:relative; }
.foot_r .bds_tools_32 a{display:block; width:35px; height:35px; margin-right:8px; text-indent:35px; padding-left:0; overflow:hidden; float:left; background-position:0 0 !important;}
.foot_r .bds_tools_32 .bds_tsina{background:url(../images/fxsi.png) no-repeat;}
.foot_r .bds_tools_32 .bds_tqq{background:url(../images/fxqq.png) no-repeat;}
.foot_r .bds_tools_32 .bds_douban{background:url(../images/fxdb.png) no-repeat;}
.foot_r .bds_tools_32 .bds_renren{background:url(../images/fxrr.png) no-repeat;}
.foot_r .bds_tools_32 .bds_tsina:hover{background:url(../images/fxsi_active.png) no-repeat;}
.foot_r .bds_tools_32 .bds_tqq:hover{background:url(../images/fxqq_active.png) no-repeat;}
.foot_r .bds_tools_32 .bds_douban:hover{background:url(../images/fxdb_active.png) no-repeat;}
.foot_r .bds_tools_32 .bds_renren:hover{background:url(../images/fxrr_active.png) no-repeat;}










.sel_menu{ width:778px; background:#fff; margin:36px 0 50px; border:1px solid #e1e1e1; position:relative;background:url(../images/cplbbg.gif) repeat-x top;  }
.sel_cpss{ margin:0 auto 0; width:752px;}


.sel_more{ position:absolute; left:50%; margin-left:-61px; padding-left:22px; bottom:-25px; width:98px; height:24px; line-height:24px; border:1px solid #e1e1e1; border-top:none; background:#fff url(../images/arr_b.gif) no-repeat 90px 8px; }


.sel_content{ margin:0 auto 0; width:752px; padding-bottom:20px; }
.sel_content dl{ zoom:1; line-height:40px; border-top:1px dotted #ccc; }
.sel_content dl:after{ content:""; display:block; clear:both; height:0; overflow:hidden; }
.sel_content dt{ float:left; color:#444; margin-right:10px; text-align:right; width:66px; }
.sel_content dd{ float:left; font-family:"ÐÂËÎÌå"; width:670px; padding:4px 0; }
.sel_content dd a{ color:#555; padding:2px 4px; margin:6px 7px 6px 0; line-height:14px; display:block; float:left; white-space:nowrap; }
.sel_content dd a.active{ background:#009ce0; color:#fff; }
.sel_content dd a.active:hover{ _color:#fff; }

-->